Pour des fonctionnalités optimales, nous vous conseillons d'utiliser les navigateurs suivants :
L'ensemble des fonctionnalités de PEPS et des dossiers médicaux élaborés sur PEPS, ont été spécialement validés par notre équipe sur les navigateurs précités.


Vous utilisez actuellement le navigateur suivant : CCBot/2.0 (https://commoncrawl.org/faq/)

Vous pouvez télécharger un navigateur compatible avec PEPS en cliquant sur l'un des liens suivants :
L'équipe PEPS
peps@chu-grenoble.fr